XML Security Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# xmlsec.h

## Name

xmlsec.h -- The library initialization/cleanup functions.

## Synopsis

    void        xmlSecInit                      (void);
    void        xmlSecShutdown                  (void);

## Description

## Details

### xmlSecInit ()

    void        xmlSecInit                      (void);

Initializes XML Security Library. The depended libraries (LibXML, LibXSLT and OpenSSL) must be initialized before.

### xmlSecShutdown ()

    void        xmlSecShutdown                  (void);

Clean ups the XML Security Library.

<<< Previous Page | Home | Up | Next Page >>>
XML Security Library Reference | xmldsig.h